<?php 
session_start();
include '../../../config/koneksi.php';

$id_opdi = $_POST['id_opdi'];
$kode_opdi = $_POST['kode_opdi'];
$opdi = $_POST['opdi'];
mysqli_query($koneksi,"INSERT INTO opd (id_opd,kode_opd,opd) 
	values('$id_opdi','$kode_opdi','$opdi')");

?>
